package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class Max3DSTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        Max3DS m = new Max3DS("x-res:///3DS/Loader3DS/bounce.3DS");
        m.setScale(0.005);
        w.add(m);
    }
}
